@charset "utf-8";

/*-----------------------------------------------------------------------------------*/
/* c) 2011 Maciej 'barszcz' Marczewski | www.barszcz.info | maciej@marczewski.net.pl */
/*-----------------------------------------------------------------------------------*/


/* ========== reset ======================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display:block;
}

/* html5 elements */
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display:block;
}

body {
  font-size: 100.1%;
  line-height: 1.2;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

textarea { overflow: auto; }

/* Remove annoying border on linked images. */
a img { border: none; }

a { outline: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

@font-face {
	font-family: 'Conv_Fertigo';
	src: url('../fonts/Fertigo.eot');
	src: local('¢'), url('../fonts/Fertigo.woff') format('woff'), 
    url('../fonts/Fertigo.ttf') format('truetype'), 
    url('../fonts/Fertigo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ========================================================================= */


/* ========== main settings ================================================ */
html { min-width: 1040px; background: #130306 url(../images/body-bg.png) repeat-y center top; }
body { min-width: 1040px; font-size: 75%; font-family: "Time New Roman"; color: #23475b; line-height: 1.8em; background: url(../images/top-bg.png) center top no-repeat; }
#page { min-width: 1040px; background: url(../images/footer-bg.png) no-repeat center bottom; }
strong { font-weight: bold; }
em { font-style: italic; }

a { text-decoration: none; color: #838383; }
a:hover { text-decoration: underline; }

.fl { float: left; }
.fr { float: right; }
.fn { float: none; }
.clear { clear: both; }
.hide { display: none; }
.h20 {height: 20px;}
.mtm20 {margin-top: -20px !important;}
.mt40 {margin-top: 40px !important;}
.mt10 {margin-top: 10px;}

input, textarea, button { font-size: 1em; font-family: Arial, Helmet, "Helvetica Neue", Helvetica, "Nimbus Sans L", Freesans, sans-serif; }
button { border: 0; background: transparent; padding: 0; margin: 0; cursor: pointer; }
input, textarea { color: #4d4d4d; border: 0; background: transparent; padding: 0; margin: 0; }
input:focus, textarea:focus { outline: none; }

/* ========================================================================= */


/* ========== header ======================================================= */
#header { width: 950px; height: 205px; margin: 0 auto; position: relative; z-index: 2;}

#logo { position: absolute; left: -104px; top: 0; width: 378px; height: 195px; background: url(../images/header/logo.png); }
#logo a { display: block; width: 378px; height: 100%; position: absolute; top: 0; left: -50px; text-indent: -9999px; }

#mainNav { font-size: 12px; font-weight: bold; clear: both; padding-top: 12px; margin-left: 254px; float: left; background: url(../images/header/menu-bg.png) no-repeat;width: 480px; height: 70px; margin-top: 15px; }
#mainNav ul { list-style: none; }
#mainNav li { list-style: none; margin-right: 5px;float: left; }
#mainNav li.active { margin: 0 20px 0 15px; }
#mainNav li.first { margin-left: 0; background: none; }
#mainNav li.last { margin-right: 0; }
#mainNav a { color: #4c4c4c; padding-top: 8px; padding-left: 15px; position: relative; width: 92px; display: block; padding-bottom: 25px; text-indent: -1000px; overflow: hidden; height: 29px; }
#mainNav a span {display: block; overflow: hidden; width: 100px; height: 20px; top: 10px; left: 20px; position: absolute;}
#mainNav a.home span {background: url(../images/header/nav-home.png) no-repeat;top: 12px; left: 34px; }
#mainNav a.home:hover span { background-position: 0 -19px;}
#mainNav a.about span {background: url(../images/header/nav-about.png) no-repeat;top: 24px; }
#mainNav a.about:hover span {background-position: 0 -19px;}
#mainNav a.terms span {background: url(../images/header/nav-terms.png) no-repeat;top: 16px; height: 18px; left: 40px; }
#mainNav a.terms:hover span {background-position: 0 -17px;}
#mainNav a.contact span {background: url(../images/header/nav-contact.png) no-repeat;top: 15px; left: 30px; height: 25px; }
#mainNav a.contact:hover span {background-position: 0 -24px;}

#login_cart { position: absolute; right: 7px; width: 236px; height: 161px; background: url(../images/header/cart-bg.png) no-repeat;}

#cart { position: absolute; right: 17px; top: 60px; width: 190px; }
#cart span {display: block; font-family: "Conv_Fertigo"; color: #fff; font-size: 20px;}
#cart #add2Cart { width: 86px; height: 31px; position: absolute; top: 58px; left: 0px; background: url(../images/header/add-2-cart.png); z-index:2;}

#header #slogan {position: absolute; top: 120px; left: 283px; width: 416px; font-family: "Conv_Fertigo"; font-size: 20px; color: #fff; text-shadow: 0 1px 1px #333;text-align: center; line-height: 28px; }
/* ========================================================================= */


/* ========== content ====================================================== */
h3.title {font-family: "Conv_Fertigo"; font-size: 25px; color: #fff; text-shadow: 0 1px 0 rgba(0,0,0, 0.75); background: url(../images/content/title-bg.png) no-repeat left top; padding: 30px 0 0 12px; margin: -30px 0 10px -12px;}
h3.title.brown {color: #574238;}

h1.title {font-family: "Conv_Fertigo"; font-size: 25px; color: #574238; text-shadow: 0 1px 0 rgba(0,0,0, 0.75);  padding: 0px 0 15px 0px;  }

#contentWrap { width: 950px; margin: 0 auto; }

#mainContent { float: right; width: 715px; display: inline;}

#banner { position: relative; height: 350px; overflow: hidden; z-index: 1; margin-left: 10px;}
#banner a { display: none; position: absolute; top: 10px;} 
#mainContent #banner-close-top {background: url(../images/content/banner-close.png) no-repeat; margin: 30px 0 0px 6px; width: 714px; height: 26px; }
#mainContent #banner-close-bottom {background: url(../images/content/banner-close.png) 0 bottom no-repeat; margin: 0px 0 30px 6px; width: 714px; height: 26px; }
#mainContent #banner-close {background: url(../images/content/banner-close_bg.png) repeat-y; margin: 0 0 0 6px; width: 659px; min-height: 126px; padding: 0 15px 1px 30px;}
#mainContent #banner-close2 {background: url(../images/content/banner-close2.png) repeat-y; margin: 30px 0 30px 6px; width: 659px; height: 168px; padding: 20px 15px 1px 30px;}
#mainContent #banner-close2 p { margin-bottom: 10px; }
#banner-close h1.head { font-size:18px; font-weight:bold; width: 89%; }
#banner-close .news { margin-bottom: 10px; border-bottom:1px solid #7C6452; padding-bottom:5px;  }
/*#mainContent #banner-close p {color: #5d493e; font-family: "Conv_Fertigo"; font-size: 17px; margin: 10px 0;}
#mainContent #banner-close span {color: #5d493e; font-family: "Conv_Fertigo"; font-size: 14px;}
*/
#mainContent .box { zoom: 1; margin: 14px 0 20px 11px; width: 700px; }

/* HOME */
#mainContent .items { overflow: hidden; zoom: 1; position: relative; min-height: 308px; }
#mainContent .items .item { margin:0px 4px 10px; float: left; display: inline; padding: 34px 25px 0; width: 180px; height: 279px; overflow: hidden;background: url(../images/content/product-bg.png); }
#mainContent .items .item.first {margin-left: -4px;}
#mainContent .items .item.last {margin-right: -4px;}
#mainContent .items .item .pic { height: 155px; overflow: hidden; text-align: center; position: relative;}
#mainContent .items .item .title { color: #5b483c; font-size: 14px; line-height: 16px; }
#mainContent .items .item p {color: #5b483c;}
#mainContent .items .item .buyBox {background: url(../images/content/add2cart.png); width: 95px; height: 31px; position: relative; padding-left: 10px;margin-top: 10px; }
#mainContent .items .item .buyBox .price { color: #fff; font-size: 14px; display: block; padding-top:3px; font-weight: 700; }
#mainContent .items .item .buyBox .add2Cart { right: 0px; top: 0; position: absolute; width: 104px; overflow: hidden; display: block; height: 30px; text-indent: -1000px; }

#specialOffers {position: relative; float: left;}
#newProducts {position: relative; float: left;margin-bottom: 0px !important; } 


/* LISTING */
#itemsList {position: relative; float: left; margin-bottom: 0px !important;}


#breadcrumbs { color: #000; margin: 0; padding: 0;}
#breadcrumbs li {display: block; float: left; color: #574238; font-size: 13px;}
#breadcrumbs li.sep {margin: 0px 5px;}
#breadcrumbs li a { color: #96b410; font-size: 13px; }

.pagination { text-align: center; color: #7c5d48; overflow: hidden; margin:5px 0px; }

.pagination .paginationButtonLeftWrapper, .pagination .paginationButtonRightWrapper { display: inline-block; height: 21px; width: 72px; position: relative; }
.pagination .paginationButtonLeftWrapper { background: url(../images/content/pagination-left.png); margin-right: 10px; width: 91px; }
.pagination .paginationButtonRightWrapper { background: url(../images/content/pagination-right.png); margin-left: 10px; }
.pagination .paginationButtonLeftWrapper a, .pagination .paginationButtonRightWrapper a { display: block; width: 100%; height: 20px; position: absolute; top: 0; left: 0; }
.pagination .paginationPages { position: relative; top: -5px; }
.pagination a, .pagination span { color: #fff; font-size: 15px; font-weight: 700; margin: 0px 2px; text-shadow: 1px 1px 0 rgba(0,0,0,0.75);  }
.pagination .current { color: #9ab811;}

#sortBy {float: right; margin-right: 15px;}
#sortBy h3 {background: url(../images/content/sort-by-title.png); width: 113px; height: 23px; text-indent: -9999px; margin: 6px 0px 0px; float: left;}
#sortBy a  {background: url(../images/content/sort-by-button.png); width: 63px; height: 32px; margin-left: 10px; text-indent: -9999px; display: inline-block;}


.sorter {height: 30px; padding-top: 5px;}
.sorter .title {color: #5d493e; font-family: "Conv_Fertigo"; display: block; font-size :14px; float: left; margin-right: 5px;}
.sorter .val {color: #5d493e;font-family: "Conv_Fertigo"; font-size: 14px; display: block; float: left; margin: 0 5px 0 15px; }
.sorter .price {margin-left: 10px;}
.sorter a {display: block; float: left;}
.sorter .sortPriceDesc {display: inline-block; background: url(../images/content/sortDesc.png) no-repeat; width: 19px; height: 21px; text-indent: -99990px;}
.sorter .sortPriceAsc {display: inline-block; background: url(../images/content/sortAsc.png) no-repeat; width: 19px; height: 21px;text-indent: -99990px}
.sorter .sortPriceDesc.active {background: url(../images/content/sortDesc-active.png) no-repeat;}
.sorter .sortPriceAsc.active {background: url(../images/content/sortAsc-active.png) no-repeat;}

.contener {width: 715px; float: left; margin-left: 7px;}
.contener .top {background: url(../images/content/contener-top.png) no-repeat left top; width: 715px; height: 10px; float: left;}
.contener .middle {background: url(../images/content/contener-middle.png) repeat-y left top; width: 655px; padding: 0 30px; float: left;}
.contener .bottom {background: url(../images/content/contener-bottom.png) no-repeat left top; width: 715px; height: 10px; float: left;}

.line {width: 100%; height: 1px; margin: 10px 0; border-top: 1px solid #d5cdc7;}

/* PRODUCER */
#producer .pic {float: left; width: 170px; margin-left: 20px;}
#producer .content {float: left; width: 600px; color: #808080; font-weight: 700;}
#producer h2 {display: block; text-indent: -9999px; background: url(../images/texts/producer-list-title.png); width: 295px; height: 32px; margin: 25px 0 0 20px; float: left;}
#producer .content h3 {color: #7c5d48; font-size: 14px; font-weight: 700; margin-bottom: 7px;}
#producer .showAll {background: url(../images/content/show-all-button2.png) no-repeat; width: 150px; height: 32px; margin:25px 20px 0 0; text-indent: -9999px; display: block; float: right;}


/* PRODUCT */
.product-list {position: relative; width: 100%; clear: both;}
.product-list h2 {display: block; text-indent: -9999px; background: url(../images/texts/recommended-to.png); width: 196px; height: 22px; margin-left: 20px; float: left;}
#mainContent .itemDetails {margin: 10px 20px;}
#mainContent .itemDetails .picBox {float: left;}
#mainContent .itemDetails .pic { width: 330px; overflow: hidden; margin: 30px 0;}
#mainContent .itemDetails .pics img {margin-right: 40px;}
#mainContent .itemDetails .pics a {cursor: pointer;}
#mainContent .itemDetails .content { width: 260px; float: right;}
#mainContent .itemDetails .smallPics { margin-top: 30px; }
#mainContent .itemDetails .smallPics a { margin: 0 20px; }
#mainContent .itemDetails .info { margin-left: 14px; width: 340px; float: left; display: inline; }
#mainContent .itemDetails h4 { font-size: 16px; color: #5b483c;}
#mainContent .itemDetails .priceBox { width: 224px; border: 1px solid #ddd3cd; padding: 20px; margin: 15px 0px; position: relative;}
#mainContent .itemDetails .priceBox .price {color: #99b711; font-size: 20px; font-family: "Conv_Fertigo"; height: 19px;}
#mainContent .itemDetails .priceBox span {color: #5b483c; font-size: 13px; display: block; line-height: 30px; margin-top: 15px; float: left;}
#mainContent .itemDetails .priceBox input[type=text] {padding: 8px 7px; width: 37px; color: #5b483c; margin:15px 5px 0; background: url(../images/content/input-qt.png) no-repeat; display: block; float: left;}

#mainContent .itemDetails .priceBox .addToCart {display: block; cursor: pointer; width: 134px; margin-top: 15px; height: 32px; background: url(../images/content/button-add-to-cart2.png) no-repeat; text-indent: -9999px; float: left;}

#mainContent .itemDetails .description p { padding-bottom: 1.2em; font-size: 13px; line-height: 1.5em; color: #5b483c; }

/*ARTICLE*/
#mainContent.articles {width: 950px;}

#mainContent.articles .contener {width: 950px; float: left;}
#mainContent.articles .contener .top {background: url(../images/content/article-top.png) no-repeat left top; width: 950px; height: 10px; float: left;}
#mainContent.articles .contener .middle {background: url(../images/content/article-middle.png) repeat-y left top; width: 890px; padding: 0 30px; float: left;}
#mainContent.articles .contener .bottom {background: url(../images/content/article-bottom.png) no-repeat left top; width: 950px; height: 10px; float: left;}

.article {padding-top: 10px; padding-right: 10px;}
.article h2 { color: #574238; font-size: 25px; font-family: "Conv_Fertigo"; line-height: 30px; }
.article h3 {color: #5b483c; font-size: 16px; line-height: 24px; margin: 10px 0;}
.article h4 {color: #5b483c; font-size: 12px; margin: 3px 0;}
.article p {color: #5b483c; margin: 15px 0px; font-size: 13px;}
.article .artSep {width: 30px; height: 25px; float: left;}
.article p.pr50 {float: left; width: 420px;}
.article p.pr25 {float: left; width: 194px;}
.article ul {color: #5b483c;}
.article ul li.title {font-weight: 700;}
.article ul li {list-style: none;}
.article i {display: block; font-size: 13px; padding: 5px 15px; background: url(../images/content/comment.png) no-repeat 15px top; color: #5b483c;}


/* ORDER */
#mainContent .order {padding-top: 20px;}
#mainContent .order #listingTop {margin-bottom: 15px; /* LeckerliOne */ }
#mainContent .orderPlan { margin: 10px 0 -5px; width: 950px; height: 156px; overflow: hidden; background: url(../images/content/order-plain.png) no-repeat left top; }
#mainContent .orderPlan ul { display: block; list-style: none; overflow: hidden; height: 110px; margin-top: 30px; }
#mainContent .orderPlan li { float: left; text-indent: -9999px; height: 25px; }
#mainContent .orderPlan li#step1 {background: url(../images/texts/login.png) no-repeat 0px 0px; width: 128px; margin: 58px 0 0 38px; }
#mainContent .orderPlan li#step1.activeStep { background: url(../images/texts/login-active.png) no-repeat 0px 0px;}
#mainContent .orderPlan li#step2 { background: url(../images/texts/order.png) no-repeat; width: 150px; height: 19px; margin-left: 64px; margin-top: 20px; }
#mainContent .orderPlan li#step2.activeStep { background: url(../images/texts/order-active.png) no-repeat;}
#mainContent .orderPlan li#step3 {width: 178px; margin-left: 26px; background: url(../images/texts/summary.png) no-repeat;margin-top: 60px; }
#mainContent .orderPlan li#step3.activeStep { background: url(../images/texts/summary-active.png) no-repeat; }
#mainContent .orderPlan li#step4 { width: 167px; margin-left: 19px; height: 30px; background: url(../images/texts/confirm.png) no-repeat; margin-top: 30px; }
#mainContent .orderPlan li#step4.activeStep { height: 49px; background: url(../images/texts/confirm-active.png) no-repeat;}
#mainContent .orderPlan li#step5 { width: 127px; margin-left: 23px; height: 25px; background: url(../images/texts/payment.png) no-repeat; margin-top: 54px; }
#mainContent .orderPlan li#step5.activeStep { height: 49px; background: url(../images/texts/payment-active.png) no-repeat; }

#mainContent .orderDetails { margin: 0 20px 0 10px; padding: 0 10px; font-size: 12px; color: #595959; zoom: 1;}
#mainContent .orderDetails .box { float: left; width: 228px; margin-right: 50px; margin-top: 0px; }
#mainContent .orderDetails h3 {font-size: 16px; color: #5b483c;}
#mainContent .orderDetails ul { list-style: none; line-height: 2em; }
#mainContent .orderDetails ul li { list-style: none; }
#mainContent .orderDetails ul li label {color: #5b483c;}
#mainContent .orderDetails .coupon { margin-right: 0; color: #5b483c; }
#mainContent .orderDetails .coupon h3 { margin-bottom: 2px; }
#mainContent .orderDetails .coupon p { line-height: 1.4em; }
#mainContent .orderDetails .coupon label { display: block; margin-bottom: 10px; }
#mainContent .orderDetails .coupon input {background: url(../images/content/order-input.png) no-repeat; width: 200px; padding: 0px 5px; height: 30px; color: #5b483c;}

#mainContent .orderDetails .label {color: #5b483c; margin-left: 20px;}
#mainContent .orderDetails .value {color: #5b483c; margin-right: 60px;}

#mainContent .customerDetails .textInputWrap input {width: 200px; padding: 0px 5px; height: 30px; background: url(../images/content/order-input.png) no-repeat; border: 0px; color: #5b483c;}
#copy_delivery_to_facture {background: none !important; width: auto !important; padding: 0px !important; height: auto !important; margin-right: 10px !important; margin-top: 0px !important;}
.rendered input[type=text], .rendered input[type=password] {width: 200px; padding: 0px 5px; height: 30px; background: url(../images/content/order-input.png) no-repeat; border: 0px; color: #5b483c;}
.rendered textarea { width:205px; height: 130px; background: #F9EFE7; border: 1px solid #E0D7D0; margin-top:5px; }
.rendered label { display: inline-block; width: 200px; }
input[type=text].amount {padding: 8px 7px; width: 37px; color: #5b483c; margin:15px 5px 0; background: url(../images/content/input-qt.png) no-repeat; display: block; float: left;}
.hidden { display: none;}
.koszyk_zamowien { width: 100%;}
.button-black { margin: 10px 0px ;cursor:pointer; display: inline-block; width:91px; height: 21px; text-align: center; background:url('../images/btn.png') no-repeat; font-size:12px; color:#fff; font-family: 'book antiqua',palatino; font-weight:bold; }
a.button-black:hover { text-decoration:none;}
.formularz_blad { color:#ff0000; font-weight: bold; }
#mainContent .customerDetails { overflow: hidden; padding: 0px; color: #5b483c; margin-bottom: 20px;}
#mainContent .customerDetails fieldset { float: left; width: 294px;}
#mainContent .customerDetails .company { margin-right: 0; }
#mainContent .customerDetails p { margin-bottom: 12px; color: #5b483c; font-size: 13px; }
#mainContent .customerDetails p label.text {min-width: 60px; display: block; float: left; margin-top: 2px;}
#mainContent .customerDetails h3 {color: #4d4d4d; font-size: 13px; font-weight: 700; margin: 10px 0px;}
#mainContent .customerDetails .delivery p label.text {min-width: 100px;}
#mainContent .customerDetails .company p label.text {min-width: 120px;}
#mainContent .customerDetails .terms {text-align: center; width: 100%;}
#mainContent .customerDetails .terms input {margin-top: 1px; margin-right: 10px;}
#mainContent .customerDetails .terms label {text-align: left;}
#mainContent .customerDetails .terms .clear {height: 10px;}
table#summaryOrder tfoot tr td { border-top: 1px solid #5b483c }
#mainContent .orderButtons { margin-bottom: 15px;}
#mainContent .orderButtons .button { height: 31px; text-indent: -9999px; padding: 0; }
#mainContent .orderButtons .buttonPrev { float: left; width: 105px; background: url(../images/content/order-button-prev.png); }
#mainContent .orderButtons .buttonNext { float: right; width: 82px; background: url(../images/content/order-button-next.png); }
/* ========================================================================= */


/* ========== left column =================================================== */
#left-col{ width: 235px; float: left; }

#left-col #menu { padding: 15px;float: left; }
#left-col #menu h3{ }
#left-col #menu ul {list-style: none;}
#left-col #menu ul ul { margin-left: 15px; display: none; }
#left-col #menu ul li.active > ul { margin-left: 15px; display: block; }
#left-col #menu ul ul ul { margin-left: 15px; display: none; }
#left-col #menu ul ul li.active > ul { margin-left: 15px; display: block; }
#left-col #menu ul ul.active { display: block; }
#left-col #menu li {list-style: none;}
#left-col #menu li a{color: #fff; font-size: 15px; line-height: 25px; padding-left: 15px; background: url(../images/navigation/bullet.png) no-repeat left center;}
#left-col #menu li.active a {color: #9ab811;}
#left-col #menu li li a { color:#A0CE16; }
#left-col #search {margin: 40px 0; float: left; width: 225px;}
#left-col #search .searchInput {background: url(../images/content/search-bg.png) no-repeat; padding: 19px 0; width: 241px; height: 20px; position: relative;margin-left: -5px; }
#left-col #search .searchInput input[type=text] { margin-left: 20px; width: 176px; color: #fff;}
#left-col #search .searchInput input[type=submit] { top: 20px; right: 20px; width: 20px; height: 20px; text-indent: -100px; overflow: hidden; position: absolute; background: url(../images/content/search-button.png) no-repeat center center; border: 0;}

#left-col #bestsellers { background-image: url(../images/navigation/bestsellery.png); height: 380px;padding: 20px 0 0 20px; width: 210px; float: left; }
#left-col #bestsellers .bestseller { background: url("../images/navigation/bestseller.png") no-repeat scroll 5px 0px transparent; overflow: hidden; width: 200px; margin: 17px 0; position: relative;float: left; }
#left-col #bestsellers .bestseller a {display: block; width: 200px; min-height: 400px; position: absolute; top:0; left: 0; z-index: 2;}
#left-col #bestsellers .bestseller img { max-width: 55px; max-height: 55px}
#left-col #bestsellers .bestseller .desc {float: left; margin-left: 6px; width: 110px;}
#left-col #bestsellers .bestseller h4 {color: #fff; font-size: 13px; font-weight: 700; float: left; line-height: 15px; }
#left-col #bestsellers .bestseller span {display: block; color: #fff; clear:both;}

#left-col #facebook { float: left; background-image: url(../images/content/facebook-bg.png); width: 175px; padding: 25px 30px; margin-left: -5px; margin-top: 35px; min-height: 245px; }
/* ========================================================================= */


/* ========== footer ======================================================= */
#fotterContener {background: url(../images/footer-wrap.png) center bottom no-repeat; min-width: 1040px; height:585px; position: relative;}
#footerWrap { width: 950px; margin: 0 auto; position: relative; }
#footer { padding-top: 128px; position: relative;}

#footerNav { list-style: none; zoom: 1; padding-left: 14px; }
#footerNav li { list-style: none; float: left; margin-right: 35px; }
#footerNav li li { float: none; margin: 0; width: 200px;}
#footerNav a { color: #fff; font-size: 15px; padding-left: 15px;background: url(../images/navigation/bullet.png) no-repeat left center; line-height: 24px; }

#footer #footerEU {margin: 90px 0 30px 20px;}

#footer #copyright {color: #808080; margin-top: 20px; float: left; font-size:  13px;margin-left: 5px; }
#footer #contact {float: right; margin-top: 20px;margin-left: 12px; margin-right: 5px; }
#footer #contact span {display: block; float: left; color: #808080; font-size: 13px;}
#footer #contact a { display: block; float: left; width: 34px; height: 20px; background: url(../images/content/contact.png) no-repeat; }
/* ========================================================================= */


.bestseller .img {width:60px; height: 60px; float:left; margin: 8px; text-align:center }
.rodzaj { margin-top: 10px; }
.rodzaj span { margin-top:-5px !important;}
.rodzaj select {display:block; float: left; margin-left: 5px; }